(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     57585,       1110]
NotebookOptionsPosition[     56556,       1086]
NotebookOutlinePosition[     56900,       1101]
CellTagsIndexPosition[     56857,       1098]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "First we illustrate how to give the graphs of requested even degree \
Legendre polynomials using their formulas as calculated in the first part of \
(k).  ",
 StyleBox["Execute the following command by putting the cursor anywhere in \
the command line and hitting shift and enter simultaneously:",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.810382106294055*^9, 3.8103821433824654`*^9}, {
  3.810382210765108*^9, 3.8103822743101516`*^9}, {3.820247460546961*^9, 
  3.820247523007269*^9}},ExpressionUUID->"570c5eb6-0dbe-4dbe-9a9b-\
7f124907668d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", 
         RowBox[{"x", "^", "2"}]}], "-", "1"}], ")"}], "/", "2"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"35", 
         RowBox[{"x", "^", "4"}]}], "-", 
        RowBox[{"30", 
         RowBox[{"x", "^", "2"}]}], "+", "3"}], ")"}], "/", "8"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(P\), \(0\)]\)(x)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(P\), \(2\)]\)(x)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(P\), \(4\)]\)(x)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.810381073992421*^9, 3.8103810930884476`*^9}, {
  3.8103811953475094`*^9, 3.8103814250227604`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"905fa48e-f475-4dd1-9926-c5880fbb0c4f"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrWcv9ur///f7GcDgg31Q+9nVxvEIfvn5ltz0fe/g
/CtXuF8dTHwL58seyBcxl3kD52/NPsLKf/cVnJ/QY/jhZtNLOP/HpOqO/fYv
4PzFfPckZzx8BufP8TIsutz5FM5vykms0PR8AudXM68qL3r7CM5PbDivcm3F
Qzh/6t6nM+ZkPYDzd93X4FmjdA/OVxZwcAqZdxvO36TVkfXo8Q04//7RjQpm
Ztfg/Kc6U432b7sM5wvWrTTTY7wI5+uYvddZ+vkMnN/s8vbCzorjcL5oyLoJ
keKHEPZ9O8p/QmUXnL/09tPely3r4PzYQJktt5OnwPk7uaqvHiqdbA/jmz5i
lGuMWA/nK3/Y/dPq0E4433PxzbN+EYfgfFdfIeavW4/D+f3x1xsMtp+B84/7
yfIGCF2E898qitZdmnUZzi8t0U7sF7sG51+/IxCUduIGnJ9QafOc3ec2nH9Y
27zrMOs9OF+Nc8+LJR4P4HzZPdmurB0P4XyGX0wrix49gvO/B+6NO6r6BM6/
bRIvrdryFM4vCBcQVLrzDM6XnPIkgkX2BZy/LnrB8s8VL+H8cNt6jxN7X8H5
G+Nylaz+vIbzf3A5M+8MfQvnB120NpOd8Q7Od+DQnMDn8x7Oh+YXOB8AsoAY
Yg==
          "]]}, Annotation[#, "Charting`Private`Tag$4815#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw12Hk0lV3UAHBTFCV5yaskIUkSJaXSToOkCEUaUaFMScY3U5IMETKFEDIV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          "]]}, Annotation[#, "Charting`Private`Tag$4815#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mnk8Vd/3/yWhCQklQwhJigpRaSEJRUhIGUupJElFqcypkJCEJFREpsxk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          "]]}, Annotation[#, "Charting`Private`Tag$4815#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0., 0.}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 350, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(0\\)]\\)(x)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(2\\)]\\)(x)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(P\\), \\(4\\)]\\)(x)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.810381393545785*^9, 3.810381426218839*^9}},
 CellLabel->"Out[3]=",ExpressionUUID->"c875cc6d-396b-4edc-bdae-04550ee3d31a"]
}, Open  ]],

Cell[TextData[StyleBox["Next modify the above command to  similarly give the \
graphs of the requested odd degree Legendre polynomials:",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.810382315217162*^9, 3.8103823360701838`*^9}, {
  3.8202477378427467`*^9, 
  3.8202477452967143`*^9}},ExpressionUUID->"f77fd3ce-7780-497b-99e5-\
70728c80e864"],

Cell[TextData[{
 "We can also obtain the graphs using Mathematica\[CloseCurlyQuote]s built-in \
command for the Legendre polynomial of degree n.  ",
 StyleBox["Execute the next line to see how this is done for the polynomial ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "5"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontColor->RGBColor[1, 0, 0],ExpressionUUID->
  "b14c5339-d366-4e54-bc9b-edad7d89a97a"],
 StyleBox["(x).",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.810382359374219*^9, 3.810382431470041*^9}, {
  3.8202477796008425`*^9, 
  3.8202478409539685`*^9}},ExpressionUUID->"84998fc1-e659-4a64-8c35-\
7a4c23ed5958"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"LegendreP", "[", 
    RowBox[{"5", ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Darker", "[", "Green", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8103816396777754`*^9, 3.810381640486094*^9}, {
  3.8103817263528266`*^9, 3.810381732149829*^9}, {3.81038207722805*^9, 
  3.8103820822139845`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"c733e461-0429-4aa6-861e-832db14774cc"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], AbsoluteThickness[1.6], 
      Opacity[1.], LineBox[CompressedData["
1:eJwtmnk0Ve/3xxtNiWhQoWQWIqEodkmm0kBJGlGUUEmUpKI0EJJUPg2mCGWu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       "]]},
     Annotation[#, "Charting`Private`Tag$16512#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-0.9999993877551892, 0.9999993877551892}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.81038164165207*^9, 3.8103817367340984`*^9, 
  3.810382083465181*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"bac50098-76e9-4683-b4f2-da15d29a604a"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Modify the above command to produce  graphs of the Legendre \
polynomials ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", "4"], "(", "x", ")"}], ",", " ", 
    RowBox[{
     SubscriptBox["P", "3"], "(", "x", ")"}], ",", 
    RowBox[{
     SubscriptBox["P", "2"], "(", "x", ")"}], ",", " ", 
    RowBox[{
     SubscriptBox["P", "1"], "(", "x", ")"}], ",", " ", 
    RowBox[{"and", "  ", 
     RowBox[{
      RowBox[{
       SubscriptBox["P", "0"], "(", "x", ")"}], "."}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontColor->RGBColor[1, 0, 0],ExpressionUUID->
  "7de25810-9c8d-4297-aa1e-06e6cb0eaac4"]
}], "Text",
 CellChangeTimes->{{3.8202478805897045`*^9, 3.820247936801122*^9}, {
  3.8202479904412937`*^9, 
  3.8202480791776915`*^9}},ExpressionUUID->"db24b308-70ca-486e-8e28-\
c708b1ad3e07"]
},
WindowSize->{759, 833},
WindowMargins->{{Automatic, 321}, {-54, Automatic}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 584, 11, 78, "Text",ExpressionUUID->"570c5eb6-0dbe-4dbe-9a9b-7f124907668d"],
Cell[CellGroupData[{
Cell[1167, 35, 1226, 34, 48, "Input",ExpressionUUID->"905fa48e-f475-4dd1-9926-c5880fbb0c4f"],
Cell[2396, 71, 35204, 649, 234, "Output",ExpressionUUID->"c875cc6d-396b-4edc-bdae-04550ee3d31a"]
}, Open  ]],
Cell[37615, 723, 359, 6, 56, "Text",ExpressionUUID->"f77fd3ce-7780-497b-99e5-70728c80e864"],
Cell[37977, 731, 697, 17, 56, "Text",ExpressionUUID->"84998fc1-e659-4a64-8c35-7a4c23ed5958"],
Cell[CellGroupData[{
Cell[38699, 752, 557, 13, 28, "Input",ExpressionUUID->"c733e461-0429-4aa6-861e-832db14774cc"],
Cell[39259, 767, 16380, 288, 238, "Output",ExpressionUUID->"bac50098-76e9-4683-b4f2-da15d29a604a"]
}, Open  ]],
Cell[55654, 1058, 898, 26, 53, "Text",ExpressionUUID->"db24b308-70ca-486e-8e28-c708b1ad3e07"]
}
]
*)

